import { Test, TestingModule } from '@nestjs/testing';
import { MerchantlogController } from './merchantlog.controller';

describe('MerchantlogController', () => {
  let controller: MerchantlogController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchantlogController],
    }).compile();

    controller = module.get<MerchantlogController>(MerchantlogController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
